require 'rails_helper'

feature "Workflow steps overdue report" do
  background { i_am_logged_in_as_admin }

  scenario "rendering the page" do
    visit "/dunlop/reports/system/workflow_steps_overdue"
    page.should have_content "Contr. initialisatie is overdue als hij 2 dagen na Core initialisatie → Dattum nog niet afgerond is"
  end
end
